/* ===== Primary Styles ========================================================
Author: Safak Otur
Twitter: @safakotur
========================================================================== */

/* 
* Fonts
*******************/
@font-face {
	font-family: 'GeomanistFont';
	src: url('../fonts/Geomanist-Book.eot');
	src: url('../fonts/Geomanist-Book.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Geomanist-Book.woff') format('woff'),
		url('../fonts/Geomanist-Book.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'GeomanistFont';
	src: url('../fonts/Geomanist-Bold.eot');
	src: url('../fonts/Geomanist-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Geomanist-Bold.woff') format('woff'),
		url('../fonts/Geomanist-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'GeomanistFont';
	src: url('../fonts/Geomanist-Medium.eot');
	src: url('../fonts/Geomanist-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Geomanist-Medium.woff') format('woff'),
		url('../fonts/Geomanist-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'GeomanistFont';
	src: url('../fonts/Geomanist-Regular.eot');
	src: url('../fonts/Geomanist-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Geomanist-Regular.woff') format('woff'),
		url('../fonts/Geomanist-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GeomanistFont';
	src: url('../fonts/Geomanist-Light.eot');
	src: url('../fonts/Geomanist-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Geomanist-Light.woff') format('woff'),
		url('../fonts/Geomanist-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}


/* 
* General
*******************/
html { 
	background: #f5f5f5 url('../images/hero-image-landing.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

* {
	-webkit-font-smoothing: antialiased;	
}

body {
	background: #f2f5f5;
	font-family: 'GeomanistFont';
	color: #fff;
	font-size: 18px;
	line-height: 26px;
}

.btn {
	border-radius: 100px;
	color: #fff !important;
	font-weight: 500;
	display: inline-block;
	border: 2px solid transparent;
	text-transform: uppercase;
	padding: 15px 50px !important;
	height: 52px;
	font-size: 16px;
	line-height: 24px !important;
}

.button-yellow {
    background: #ffc300;
}

.hero-area h1 {
	font-size: 48px;
	line-height: 54px;
	font-weight: 500;
	margin: 0 0 15px;
}

.hero-area .spotlight {
	font-size: 22px;
	line-height: 32px;
	font-weight: normal;
	margin: 0 0 10px;
}

.hero-action {
	margin: 20px 0;
}


.v-align {
    transform: translate3d(0, -50%, 0);
    -webkit-transform: translate3d(0, -50%, 0);
    top: 50%;
    z-index: 2;
    margin-top: 0;
    position: absolute;
}


.form-control {
	padding: 20px 20px 15px;
	height: 52px;
	border-radius: 130px;
	width: 360px !important;
	margin-right: 10px;
	font-size: 16px;
	line-height: 24px;
}

.logo {
	position: absolute;
	top: 30px;
}
